#include<bits/stdc++.h>
using namespace std;
#define _for(i,a,b) for(int i=a;i<=b;++i)
#define For(i,a,b) for(int i=a;i>=b;--i)
typedef long long ll;
typedef unsigned long long ull;
const int inf=0x3f3f3f3f;
namespace YWK{

    void init(){

    }
}
int main(){
	freopen("meow.in","r",stdin);
	freopen("meow.out","w",stdout);
	int T; scanf("%d",&T);
	while(T--) YWK::init();
    return 0;
}
